<ART ID="1360012" PID="2401" JID="272" BPAGE="1360012-1" EPAGE="1360012-10" PII="S2010194513600124" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Force I</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF UNCERTAINTY FROM CREEP AND CREEP RECOVERY OF FORCE CALIBRATION RESULT IN ACCORDANCE WITH ISO 376:2011</MTI>
<RTI>Investigation of Uncertainty from Creep and Creep Recovery of Force Calibration</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KITTIPONG</FNM>
<SNM>CHAEMTHET</SNM>
<EAD>kittipong@nimt.or.th</EAD>
<X-REF REFID="S2010194513600124AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANCHAI</FNM>
<SNM>AMORNSAKUN</SNM>
<X-REF REFID="S2010194513600124AF001"></X-REF>
</AUT>
<AUT>
<FNM>NOPPADON</FNM>
<SNM>SUMYONG</SNM>
<X-REF REFID="S2010194513600124AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAWAT</FNM>
<SNM>CHANGPAN</SNM>
<X-REF REFID="S2010194513600124AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600124AF001">Mechanical Metrology Department, National Institute of Metrology (Thailand), Pathum Thani, 12120, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>SUMET</FNM>
<SNM>HEAMAWATANACHAI</SNM>
<EAD>sumeth@nu.ac.th</EAD>
<EAD>sumet@nimt.or.th</EAD>
<X-REF REFID="S2010194513600124AF002"></X-REF>
</AUT>
<AFF ID="S2010194513600124AF002">Department of Mechanical Engineering, Naresuan University, Phitsanulok 65000, <CNY>Thailand</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper presents an investigation of the uncertainties from creep and creep recovery of force proving instruments calibrated at NIMT in year 2012 and 2013. In this study, the NIMT's 100kN deadweight force standard machine was used as a standard to calibrate force proving instruments (from various manufacturers and models) in accordance with ISO 376:2011. The comparison of creep uncertainties calculated from creep measured at maximum load (C<INF>max</INF>), creep recovery measured at zero load (C<INF>zero</INF>) and reversibility errors were also investigated.</P>
<P>The results of this study show that, for most of the calibration results (&#x003E;60%), the maximum value between WC<INF>max</INF>/WC<INF>zero</INF> and WC<INF>zero</INF>/WC<INF>max</INF> were larger than 2. Indicating that, WC<INF>max</INF> and WC<INF>zero</INF> could not assume to be equal. For the comparison between creep uncertainties calculated from creep error and reversibility error, more than 80% of the calibration results, the creep uncertainties calculated from reversibility were larger than 3 time of the calculated values form creep measurement. These gave conclusion that, for the unknown history of creep and reversibility characteristic of instruments, it is more appropriate to estimate the uncertainty of creep from reversibility error.</P>
</ABST>
<KWDG>
<KWD>Force measurement</KWD>
<KWD>calibration</KWD>
<KWD>DWM</KWD>
<KWD>ISO 376</KWD>
<KWD>creep</KWD>
</KWDG>
</FRONT>
</ART>
