<ART ID="1360016" PID="2401" JID="272" BPAGE="1360016-1" EPAGE="1360016-10" PII="S2010194513600161" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Force II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCURATE DETERMINATION OF TORSION AND PURE BENDING MOMENT FOR VISCOELASTIC MEASUREMENTS</MTI>
<RTI>Torsion and Pure Bending Moment for Viscoelastic Measurements</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUN-CHE</FNM>
<SNM>WANG</SNM>
<EAD>yunche@mail.ncku.edu.tw</EAD>
<X-REF REFID="S2010194513600161FN001"></X-REF>
<X-REF REFID="S2010194513600161AF001"></X-REF>
</AUT>
<FTN ID="S2010194513600161FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S2010194513600161AF001">Department of Civil Engineering, National Cheng Kung University, 1 University Road, Tainan, Taiwan 70101, <CNY>Republic of China</CNY></AFF>
<AUT>
<FNM>CHIH-CHIN</FNM>
<SNM>KO</SNM>
<EAD>chihchinko@gmail.com</EAD>
<X-REF REFID="S2010194513600161AF002"></X-REF>
</AUT>
<AFF ID="S2010194513600161AF002">Department of Civil Engineering, National Cheng Kung University, 1 University Road, Tainan, Taiwan 70101, <CNY>Republic of China</CNY></AFF>
<AUT>
<FNM>LI-MING</FNM>
<SNM>SHIAU</SNM>
<EAD>s605152002@gmail.com</EAD>
<X-REF REFID="S2010194513600161AF003"></X-REF>
</AUT>
<AFF ID="S2010194513600161AF003">Department of Civil Engineering, National Cheng Kung University, 1 University Road, Tainan, Taiwan 70101, <CNY>Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>Measurements of time-dependent material properties in the context of linear viscoelasticity, at a given frequency and temperature, require accurate determination of both loading and deformation that are subjected to the testing materials. A pendulum-type viscoelastic spectroscopy is developed to experimentally measure loss tangent and the magnitude of dynamic modulus of solid materials. The mechanical system of the device is based on the behavior of the cantilever beam, and torsion and pure bending moment are generated from the interaction between a permanent magnet and the Helmholtz coils. The strength of the magnetic interactions may be determined with a material with known mechanical properties, such as aluminum 6061T4 alloy. The sensitivity of the torque measurement is on the order of one micro N-m level. With the high accurate torque measurement and deformation detection from a laser-based displacement measurement system, viscoelastic properties of materials can be experimentally measured in different frequency regimes. Sinusoidal driving signals are adopted for measuring complex modulus in the sub-resonant regime, and dc bias driving for creep tests in the low frequency limit. At structural resonant frequencies, the full-width-at-half-maximum (FWHM) method or Lorentzian curve fitting method is adopted to extract material properties. The completion of determining material properties in the wide frequency spectrum may help to identify the deformation mechanisms of the material and to create better models for simulation work.</P>
</ABST>
<KWDG>
<KWD>Viscoelasticity</KWD>
<KWD>Helmholtz coils</KWD>
<KWD>frequency</KWD>
<KWD>torsion</KWD>
<KWD>pure bending</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>46.35.+z</KWD>
<KWD>41.20.-q</KWD>
<KWD>45.20.da</KWD>
</KWDG>
</FRONT>
</ART>
