<ART ID="1360017" PID="2401" JID="272" BPAGE="1360017-1" EPAGE="1360017-9" PII="S2010194513600173" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Force II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALIBRATION OF A NOVEL SIX-DEGREE-OF-FREEDOM FORCE/TORQUE MEASUREMENT SYSTEM</MTI>
<RTI>Calibration of a Novel 6-DoF Force/Torque Measurement System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAN</FNM>
<SNM>SCHLEICHERT</SNM>
<EAD>jan.schleichert@tu-ilmenau.de</EAD>
<X-REF REFID="S2010194513600173AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600173AF001">Institute of Process Measurement and Sensor Technology, Department of Mechanical Engineering, Ilmenau, University of Technology, P.O. Box 100565, 98693 Ilmenau, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>ILKO</FNM>
<SNM>RAHNEBERG</SNM>
<EAD>ilko.rahneberg@tu-ilmenau.de</EAD>
<X-REF REFID="S2010194513600173AF002"></X-REF>
</AUT>
<AFF ID="S2010194513600173AF002">Institute of Process Measurement and Sensor Technology, Department of Mechanical Engineering, Ilmenau, University of Technology, P.O. Box 100565, 98693 Ilmenau, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>THOMAS</FNM>
<SNM>FR&#x00D6;HLICH</SNM>
<EAD>thomas.froehlich@tu-ilmenau.de</EAD>
<X-REF REFID="S2010194513600173AF003"></X-REF>
</AUT>
<AFF ID="S2010194513600173AF003">Institute of Process Measurement and Sensor Technology, Department of Mechanical Engineering, Ilmenau, University of Technology, P.O. Box 100565, 98693 Ilmenau, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>Multi-component force/torque transducers are used in a large field of scientific and industrial applications like robotics, biomechanics and even fluid mechanics. These sensors need to be calibrated for traceable measurements. As the calibration procedure determines the measurement uncertainty, it plays an important role in sensor development for reaching the required measurement specifications. For the application in local Lorentz Force Velocimetry (Ref. 1) a six degree of freedom force/torque sensor for measurement ranges of &#x00B1; 0.2 N and &#x00B1; 5 mNm was developed. This sensor can also be adapted to other applications that require multi-dimensional force/torque feedback in the &#x03BC;N- and &#x03BC;Nm-range such as tactile dimensional measurements and micro-manipulation. This paper discusses the calibration and the evaluation of the properties of the calibration device and the calibration procedure of the sensor system. After a brief introduction of the sensor design and its working principle the calibration setup is described and the uncertainty contributions to the forces and torques are calculated. Then the calibration procedure is presented and the resulting output signals of the sensor are depicted. As a result of the calibration, the calibration matrix is given with a discussion of its major components.</P>
</ABST>
<KWDG>
<KWD>Multi-component force/torque measurement</KWD>
<KWD>6-DoF calibration procedures</KWD>
<KWD>sensor development</KWD>
</KWDG>
</FRONT>
</ART>
