<ART ID="1360018" PID="2401" JID="272" BPAGE="1360018-1" EPAGE="1360018-11" PII="S2010194513600185" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Force III</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF A MACHINE-VISION-BASED SYSTEM FOR RECORDING OF FORCE CALIBRATION DATA</MTI>
<RTI>A Machine-vision-based System for Recording of Force Calibration Data</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUMET</FNM>
<SNM>HEAMAWATANACHAI</SNM>
<EAD>sumeth@nu.ac.th</EAD>
<EAD>sumet@nimt.or.th</EAD>
<X-REF REFID="S2010194513600185AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600185AF001">Department of Mechanical Engineering, Naresuan University, Phitsanulok 65000, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>KITTIPONG</FNM>
<SNM>CHAEMTHET</SNM>
<EAD>kittipong@nimt.or.th</EAD>
<X-REF REFID="S2010194513600185AF002"></X-REF>
</AUT>
<AFF ID="S2010194513600185AF002">National Institute of Metrology (Thailand), Pathum Thani 12120, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>TAWAT</FNM>
<SNM>CHANGPAN</SNM>
<EAD>tawat@nimt.or.th</EAD>
<X-REF REFID="S2010194513600185AF003"></X-REF>
</AUT>
<AFF ID="S2010194513600185AF003">National Institute of Metrology (Thailand), Pathum Thani 12120, <CNY>Thailand</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper presents the development of a new system for recording of force calibration data using machine vision technology. Real time camera and computer system were used to capture images of the reading from the instruments during calibration. Then, the measurement images were transformed and translated to numerical data using optical character recognition (OCR) technique. These numerical data along with raw images were automatically saved to memories as the calibration database files.</P>
<P>With this new system, the human error of recording would be eliminated. The verification experiments were done by using this system for recording the measurement results from an amplifier (DMP 40) with load cell (HBM-Z30-10kN). The NIMT's 100-kN deadweight force standard machine (DWM-100kN) was used to generate test forces. The experiments setup were done in 3 categories; 1) dynamics condition (record during load changing), 2) statics condition (record during fix load), and 3) full calibration experiments in accordance with ISO 376:2011.</P>
<P>The captured images from dynamics condition experiment gave &#x003E;94% without overlapping of number. The results from statics condition experiment were &#x003E;98% images without overlapping. All measurement images without overlapping were translated to number by the developed program with 100% accuracy. The full calibration experiments also gave 100% accurate results. Moreover, in case of incorrect translation of any result, it is also possible to trace back to the raw calibration image to check and correct it. Therefore, this machine-vision-based system and program should be appropriate for recording of force calibration data.</P>
</ABST>
<KWDG>
<KWD>Force measurement</KWD>
<KWD>calibration</KWD>
<KWD>machine vision</KWD>
<KWD>OCR</KWD>
<KWD>ISO 376</KWD>
</KWDG>
</FRONT>
</ART>
