<ART ID="1360021" PID="2401" JID="272" BPAGE="1360021-1" EPAGE="1360021-1" PII="S2010194513600215" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Force III</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT OF CANTILEVER'S SPRING CONSTANT WITH CMS ELECTROSTATIC FORCE STANDARD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHENG-JUI</FNM>
<SNM>CHEN</SNM>
<EAD>sj.chen@itri.org.tw</EAD>
<X-REF REFID="S2010194513600215AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHEAU-SHI</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S2010194513600215AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU-SHAN</FNM>
<SNM>YEH</SNM>
<X-REF REFID="S2010194513600215AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-CHING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S2010194513600215AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600215AF001">Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu 30011, Taiwan, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>The mechanical property is one of the important parameters for evaluating micro/nano-scale materials. The measurement of micro/nano-mechanical property usually involves measurements of small displacement and force. To provide a traceable force standard in micro/nano-newton level, we have developed a force measurement system based on electrostatic sensing and actuation techniques. The system mainly consists of a monolithic flexure stage, a three-electrode capacitor and a digital controller. The three-electrode capacitor is utilized as a position sensor, and at the same time an electrostatic force actuator. The force under measurement is balanced by a compensation electrostatic force which is traceable to electrical and length standards. A commercial cantilever-type micro-force probe was used in this calibration experiment. The force probe was brought to contact with and press into the load button (a ruby sphere) of the force measurement system by a closed-loop controlled z-scanner. The spring constant was obtained from the average slope determined from measured force-displacement curves and was found to be (2.26 &#x00B1; 0.01) N/m where the given uncertainty is one standard deviation. We have successfully demonstrated the calibration of the microforce probe using our self-developed electrostatic sensing and actuating force measurement system. The measured spring constant is consistent with the manufacturer's specification, and the relative standard deviation is less than 0.5%.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Electrostatic force</KWD>
<KWD>AFM cantilever</KWD>
<KWD>spring constant</KWD>
</KWDG>
</FRONT>
</ART>
