<ART ID="1360023" PID="2401" JID="272" BPAGE="1360023-1" EPAGE="1360023-13" PII="S2010194513600239" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Torque</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF A NEW SMALL-RATED-CAPACITY REFERENCE TORQUE WRENCH</MTI>
<RTI>A New Small-Rated-Capacity Reference Torque Wrench</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ATSUHIRO</FNM>
<SNM>NISHINO</SNM>
<EAD>a.nishino@aist.go.jp</EAD>
<X-REF REFID="S2010194513600239AF001"></X-REF>
</AUT>
<AUT>
<FNM>KOJI</FNM>
<SNM>OGUSHI</SNM>
<X-REF REFID="S2010194513600239AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAZUNAGA</FNM>
<SNM>UEDA</SNM>
<X-REF REFID="S2010194513600239AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600239AF001">National Metrology Institute of Japan, AIST, 1-1-1 Umezono, Tsukuba, Ibaraki, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>It is imperative that torque standard of small rated capacity is established and disseminated throughout Japanese industry. A 10 N&#x00B7;m dead weight torque standard machine (10-N&#x00B7;m-DWTSM) has been developed and evaluated at the National Metrology Institute of Japan (NMIJ), part of the National Institute of Advanced Industrial Science and Technology (AIST). By 2012, the relative expanded uncertainty of torque realized by the 10-N&#x00B7;m-DWTSM was estimated to be 6.6 &#x00D7; 10<SUP>&#x2212;5</SUP>, with the coverage factor <F>k</F> begin equal to 2, in a range from 0.1 N&#x00B7;m to 10 N&#x00B7;m for calibrations of the torque measuring devices (TMDs). Calibration service for small-rated-capacity TMDs was started to disseminate the torque standard throughout Japanese industry. Here, there are two routes in the torque traceability system in Japan. One is the route for TMDs and the other one is the route for reference torque wrenches (RTWs). The torque standard in the form of RTWs has been disseminated in the range from 5 N&#x00B7;m to 5 kN&#x00B7;m by using the TSMs owned by NMIJ. There remains a strong demand to expand the calibration range of RTWs. To expand the range, we should develop the new high-accuracy small-rated-capacity RTW and evaluate its calibration method. In this study, a high-accuracy RTW (TP-5N-1109), which had a rated capacity of 5 N&#x00B7;m, was newly developed and calibrated with the 10-N&#x00B7;m-DWTSM to evaluate its characteristics. The ordinary calibration procedures adopted at NMIJ was investigated whether it was applicable to the small-rated-capacity RTWs. As a result, the TP-5N-1109 showed good performance in the creep testing, and its characteristic curves were draw for all cases of the calibration procedures. The repeatability in the calibration results was good. We clarified the problem with the calibration conditions of the small-rated-capacity RTW to calibrate it by three cases.</P>
</ABST>
<KWDG>
<KWD>Torque</KWD>
<KWD>small-rated-capacity torque</KWD>
<KWD>reference torque wrench</KWD>
</KWDG>
</FRONT>
</ART>
