<ART ID="1360028" PID="2401" JID="272" BPAGE="1360028-1" EPAGE="1360028-7" PII="S2010194513600288" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Poster Session: Force</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF A FORCE MEASUREMENT DEVICE FOR LOWER-BODY MUSCULAR STRENGTH MEASURING OF SKATERS</MTI>
<RTI>Lower-Body Muscular Strength Measuring of Skaters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG KI</FNM>
<SNM>KIM</SNM>
<EAD>kdk2880@naver.com</EAD>
<X-REF REFID="S2010194513600288AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600288AF001">Center for Mass &#x0026; Force, KRISS, 209 Gajeong-Ro, Yuseong-Gu, Daejeon 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>JEONG TAE</FNM>
<SNM>LEE</SNM>
<EAD>jtlee@kriss.com</EAD>
<X-REF REFID="S2010194513600288FN001"></X-REF>
<X-REF REFID="S2010194513600288AF002"></X-REF>
</AUT>
<FTN ID="S2010194513600288FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S2010194513600288AF002">Center for Mass &#x0026; Force, KRISS, 209 Gajeong-Ro, Yuseong-Gu, Daejeon 305-340, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper presents a force measurement system that can measure a lower-body muscular strength of skaters. The precise measurement and analysis of the left and right lower-body strength of skaters is necessary, because a left/right lower-body strength balance is helpful to improve the athletes' performance and to protect them from injury. The system is constructed with a skate sliding board, a couple of sensor-units with load cell, indicator and control box, guard, force pad, and support bracket. The developed force measurement system is calibrated by the calibration setup, and the uncertainty of the force sensing unit on the left is within 0.087% and the uncertainty of the force sensing unit on the right is within 0.109%. In order to check the feasibility of the developed measurement device, a kinematic analysis is conducted with skater. As a result, the subject shows the deviation of left and right of 12.1 N with respect to average strength and 39.1 N with respect to the maximum strength. This evaluation results are reliable enough to make it possible to measure a lower-body muscular strength of skaters. The use of this measurement system will be expected to correct the posture of skaters and record the sports dynamics data for each athlete. It is believed that through the development of this equipment, skaters in elementary, middle, high schools, colleges, and the professional level have the systematic training to compete with world-class skaters.</P>
</ABST>
<KWDG>
<KWD>Skating</KWD>
<KWD>balance training</KWD>
<KWD>force measurement</KWD>
<KWD>shear beam load cell</KWD>
</KWDG>
</FRONT>
</ART>
