<ART ID="1360039" PID="2401" JID="272" BPAGE="1360039-1" EPAGE="1360039-12" PII="S2010194513600392" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Poster Session: Mass</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZING THE MASS/FORCE MEASUREMENT CAPABILITY OF A MICROBALANCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YU-SHAN</FNM>
<SNM>YEH</SNM>
<X-REF REFID="S2010194513600392AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHENG-JUI</FNM>
<SNM>CHEN</SNM>
<EAD>SJ.Chen@itri.org.tw</EAD>
<X-REF REFID="S2010194513600392AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIN-FEN</FNM>
<SNM>TUAN</SNM>
<X-REF REFID="S2010194513600392AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-CHING</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S2010194513600392AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHEAU-SHI</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S2010194513600392AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600392AF001">Nano &#x0026; Mechanical Measurement Laboratory, Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu, Taiwan 300, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>Specifying and reducing the uncertainty is very important to all kinds of measurements. In order to have a better understanding of the noise mechanism responsible for lowering the quality of mass/force measurements, the Allan variation method is applied to investigate the noise performance of a commercial ultra-microbalance installed on different noise reduction platforms. It turns out that the marble table provides a better noise isolation environment for mass measurements than an optical table. The optimal integration time is found to be 100 sec &#x007E; 200 sec, with a lowest deviation of 0.07 &#x03BC;g. A different data treatment simulating the ABA load/unload cycle is also applied with or without a delay time for signal integration. The consistency between Allan deviation and the ABA simulation plots points out that the optimal integration time is applicable either in single or cyclic mass measurements.</P>
</ABST>
<KWDG>
<KWD>Drift</KWD>
<KWD>mass balance</KWD>
<KWD>Allan variance</KWD>
<KWD>Allan time</KWD>
</KWDG>
</FRONT>
</ART>
