<ART ID="1360001" PID="2401" JID="272" BPAGE="1360001-1" EPAGE="1360001-1" PII="S201019451360001X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Session: Invited Lecture</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOWARD THE REDEFINITION OF THE KILOGRAM FROM THE <SUP>28</SUP>Si INTERNATIONAL RESEARCH PROJECT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KENICHI</FNM>
<SNM>FUJII</SNM>
<EAD>kenichi.fujii@aist.go.jp</EAD>
<X-REF REFID="S201019451360001XAF001"></X-REF>
</AUT>
<AFF ID="S201019451360001XAF001">Mechanical Metrology Division, National Metrology Institute of Japan, AIST Central 3, 1-1-1 Umezono, Tsukuba, Ibaraki 305-8563, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>In the international system of units, the kilogram in the only SI base unit still defined by a material artefact. In order to redefine this unit with a fundamental physical constant, an international research project was launched in 2004 for determining the Avogadro constant, <F>N<INF>A</INF></F>, by counting the atoms in an isotopically enriched <SUP>28</SUP>Si crystal. The counting procedure relies on the measurements of the molar and atomic volumes of 1 kg spheres made of the <SUP>28</SUP>Si crystal. In 2011, the project succeeded in measuring the Avogadro constant with a smallest standard uncertainty, <F>3.0 &#x00D7; 10<SUP>&#x2212;8</SUP> N<INF>A</INF></F>. Because of an unexpected metallic contamination at the surface of the spheres, the measurement uncertainty was larger than the target of the project by a factor of 1.5. In order to further reduce the uncertainty, a new international research project was launched in 2012. Outline of the new project and the improvements of the measurements will be introduced at the forum.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Avogadro</KWD>
<KWD>kilogram</KWD>
<KWD>redefinition</KWD>
</KWDG>
</FRONT>
</ART>
