<ART ID="1360009" PID="2401" JID="272" BPAGE="1360009-1" EPAGE="1360009-1" PII="S2010194513600094" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Density</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DENSITY MEASUREMENT OF ETHANOL BLENDED FUELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN</FNM>
<SNM>MAN</SNM>
<EAD>john.man@measurement.gov.au</EAD>
<X-REF REFID="S2010194513600094AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600094AF001">National Measurement Institute, Australia, PO Box 267, Lindfield, NSW 2070, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>Density measurements for petro-ethanol blended fuels of various mixture ratios were conducted at temperatures from 5&#x00B0;C to 40&#x00B0;C using an oscillatory densitometer at the National Measurement Institute, Australia (NMIA). The petrol and ethanol fuels used for the preparation of samples of ethanol blends were supplied directly from a local petroleum refinery. Results were within the lower end of 0.06% repeatability and 0.3% reproducibility of the ASTM D4052-2011 method. The volume correction factors (VCF) for petrol and ethanol obtained from the measurement results agreed to within 0.1% and 0.01% of the values calculated as per American Petroleum Institute Standard 2540 Chapter 11.1 and 11.3.3 respectively. Based on a simple volume-mixture model, an equation was derived to calculate the VCF for petrol-ethanol blends. The measured and calculated values of VCF were in agreement within 0.1%. This paper presents the measurement method, results and the development of an equation for calculation of VCF for petro-ethanol blends.</P>
<P>Note from Publisher: This article contains the abstract only.</P>
</ABST>
<KWDG>
<KWD>Density measurement</KWD>
<KWD>petrol</KWD>
<KWD>ethanol</KWD>
<KWD>petrol-ethanol blends</KWD>
</KWDG>
</FRONT>
</ART>
