<ART ID="1360010" PID="2401" JID="272" BPAGE="1360010-1" EPAGE="1360010-10" PII="S2010194513600100" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Force I</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORCE MEASUREMENT SERVICES AT KEBS: AN OVERVIEW OF EQUIPMENT, PROCEDURES AND UNCERTAINTY</MTI>
<RTI>Force Measurement Services at KEBS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. O.</FNM>
<SNM>BANGI</SNM>
<EAD>bangij@kebs.org</EAD>
<X-REF REFID="S2010194513600100AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600100AF001">Metrology Department, Kenya Bureau of Standards, P.O. Box 54974, Nairobi, 00200, <CNY>Kenya</CNY></AFF>
<AUT>
<FNM>S. M.</FNM>
<SNM>MARANGA</SNM>
<EAD>smmaranga@yahoo.com</EAD>
<X-REF REFID="S2010194513600100AF002"></X-REF>
</AUT>
<AFF ID="S2010194513600100AF002">Mechanical Engineering Department, Jomo Kenyatta University of Agriculture Technology, P.O. BOX 62000, Nairobi, 00200, <CNY>Kenya</CNY></AFF>
<AUT>
<FNM>S. P.</FNM>
<SNM>NGANGA</SNM>
<EAD>spnganga@jkuat.ac.ke</EAD>
<X-REF REFID="S2010194513600100AF003"></X-REF>
</AUT>
<AFF ID="S2010194513600100AF003">Mechanical Engineering Department, Jomo Kenyatta University of Agriculture Technology, P.O. BOX 62000, Nairobi, 00200, <CNY>Kenya</CNY></AFF>
<AUT>
<FNM>S. M.</FNM>
<SNM>MUTULI</SNM>
<EAD>stephen.mutuli@uonbi.ac.ke</EAD>
<X-REF REFID="S2010194513600100AF004"></X-REF>
</AUT>
<AFF ID="S2010194513600100AF004">Mechanical &#x0026; Manufacturing Engineering Department, University of Nairobi, P.O. BOX 30197, Nairobi, 00100, <CNY>Kenya</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper describes the facilities, instrumentation and procedures currently used in the force laboratory at the Kenya Bureau of Standards (KEBS) for force measurement services. The laboratory uses the Force Calibration Machine (FCM) to calibrate force-measuring instruments. The FCM derives its traceability via comparisons using reference transfer force transducers calibrated by the Force Standard Machines (FSM) of a National Metrology Institute (NMI). The force laboratory is accredited to ISO/IEC 17025 by the Germany Accreditation Body (DAkkS). The accredited measurement scope of the laboratory is 1 MN to calibrate force transducers in both compression and tension modes. ISO 376 procedures are used while calibrating force transducers. The KEBS reference transfer standards have capacities of 10, 50, 300 and 1000 kN to cover the full range of the FCM. The uncertainty in the forces measured by the FCM were reviewed and determined in accordance to the new EURAMET calibration guide. The relative expanded uncertainty of force <IT>W</IT> realized by FCM was evaluated in a range from 10 kN&#x2212;1 MN, and was found to be 5.0 &#x00D7; 10<SUP>&#x2212;4</SUP> with the coverage factor <IT>k</IT> being equal to 2. The overall normalized error (En) of the comparison results was also found to be less than 1. The accredited Calibration and Measurement Capability (CMC) of the KEBS force laboratory was based on the results of those intercomparisons. The FCM enables KEBS to provide traceability for the calibration of class &#x2018;1&#x2019; force instruments as per the ISO 376.</P>
</ABST>
<KWDG>
<KWD>Force Calibration Machine</KWD>
<KWD>Measurement Uncertainty</KWD>
<KWD>Inter-laboratory comparison</KWD>
<KWD>Transfer Standard</KWD>
</KWDG>
<NOMENCLATURE>
<DLST>
<DT>KEBS</DT><DD><P>Kenya Bureau of Standards</P></DD>
<DT>FCM</DT><DD><P>Force Calibration Machine</P></DD>
<DT>NMI</DT><DD><P>National Metrology Institute</P></DD>
<DT>FSM</DT><DD><P>Force Standard Machine</P></DD>
<DT>ISO</DT><DD><P>International Organization for Standardization</P></DD>
<DT>IEC</DT><DD><P>International Electrotechnical Commission</P></DD>
<DT>DAkkS</DT><DD><P>Deutsche Akkreditierungsstelle GmbH</P></DD>
<DT>EURAMET</DT><DD><P>European Association of National Metrology Institutes</P></DD>
<DT>CMC</DT><DD><P>Calibration and Measurement Capability</P></DD>
<DT>TUBITAK UME</DT><DD><P>National Metrology Institute of Turkey</P></DD>
<DT>APMP.M.F-K2</DT><DD><P>Asia Pacific Metrology Program (Mass Force Key comparison 2)</P></DD>
<DT>KRISS</DT><DD><P>Korea Research Institute of Science and Standards</P></DD>
</DLST>
</NOMENCLATURE>
</FRONT>
</ART>
