<ART ID="1360015" PID="2401" JID="272" BPAGE="1360015-1" EPAGE="1360015-8" PII="S201019451360015X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Oral Session: Force II</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLOW VELOCIMETRY FOR WEAKLY CONDUCTING ELECTROLYTES BASED ON HIGH RESOLUTION LORENTZFORCE MEASUREMENT</MTI>
<RTI>Flow Velocimetry for Weakly Conducting Electrolytes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>EBERT</SNM>
<EAD>reschad-johann.ebert@tu-ilmenau.de</EAD>
<X-REF REFID="S201019451360015XAF001"></X-REF>
</AUT>
<AFF ID="S201019451360015XAF001">Department of Mechanical Engineering, Ilmenau University of Technology, P.O. Box 100565, Ilmenau, D-98693, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>VASILYAN</SNM>
<EAD>suren.vasilyan@tu-ilmenau.de</EAD>
<X-REF REFID="S201019451360015XAF002"></X-REF>
</AUT>
<AFF ID="S201019451360015XAF002">Department of Mechanical Engineering, Ilmenau University of Technology, P.O. Box 100565, Ilmenau, D-98693, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>WIEDERHOLD</SNM>
<EAD>andreas.wiederhold@tu-ilmenau.de</EAD>
<X-REF REFID="S201019451360015XAF003"></X-REF>
</AUT>
<AFF ID="S201019451360015XAF003">Department of Mechanical Engineering, Ilmenau University of Technology, P.O. Box 100565, Ilmenau, D-98693, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We demonstrate that a flow velocity measurement can be transformed into a non-invasive force measurement by metering the dragforce acting on a system of magnets that is arranged around a flow channel. This method is called Lorentzforce velocimetry and has been developed in the last years in our institute. It is a highly feasible principle for materials with large conductivity like liquid metals.</P>
<P>To evolve this method for weakly conducting fluids like salt water or molten glass the dragforce measurement is the challenging bottleneck. Here forces of 10<SUP>&#x2212;8</SUP> and less of the weightforce of the magnet system have to be resolved in the rather noisy environment of the flow channel.</P>
<P>In this paper different force measurement techniques get tested and compared. In the first setup the drag-force is acting on the magnets that are hanging as a pendulum with 0.5 m long wires on a mounting. Here the displacement in the range of a few <F>&#x03BC;m</F> can be detected with a laser interferometer and another optical positioning sensor. For the second setup the magnet system is attached to a state of the art electromagnetic force compensation balance. The balance is used in an unusual orientation: It is turned by 90 degrees to measure the horizontally acting Lorentzforce. Different ways of getting the correct force signal out of the two measurement setups will be presented and discussed.</P>
<P>For generalization of the measurement principle the Lorentzforce is determined for different fluid profiles. In addition to that we have developed new systematic noise reduction methods to increase the resolution of both force measurement techniques by a factor of ten or larger which we will present here.</P>
</ABST>
<KWDG>
<KWD>Lorentzforce</KWD>
<KWD>flow measurement technique</KWD>
<KWD>EFC balance</KWD>
<KWD>interferometer</KWD>
</KWDG>
</FRONT>
</ART>
