<ART ID="1360026" PID="2401" JID="272" BPAGE="1360026-1" EPAGE="1360026-6" PII="S2010194513600264" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Poster Session: Density</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DENSITY MEASUREMENT SYSTEM FOR WEIGHTS OF 1 kg TO 20 kg USING HYDROSTATIC WEIGHING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YONG JAE</FNM>
<SNM>LEE</SNM>
<EAD>yjlee@kriss.re.kr</EAD>
<X-REF REFID="S2010194513600264AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600264AF001">Korea Research Institute of Standards and Science, 267 Gajeong-ro Yuseong-gu, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>WOO GAB</FNM>
<SNM>LEE</SNM>
<EAD>woogab@kriss.re.kr</EAD>
<X-REF REFID="S2010194513600264AF002"></X-REF>
</AUT>
<AFF ID="S2010194513600264AF002">Korea Research Institute of Standards and Science, 267 Gajeong-ro Yuseong-gu, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>MOHAMMED</FNM>
<SNM>ABDURAHMAN</SNM>
<EAD>mohabdu4@hotmail.com</EAD>
<X-REF REFID="S2010194513600264AF003"></X-REF>
</AUT>
<AFF ID="S2010194513600264AF003">Korea Research Institute of Standards and Science, 267 Gajeong-ro Yuseong-gu, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>KWANG PYO</FNM>
<SNM>KIM</SNM>
<EAD>kpkim@kriss.re.kr</EAD>
<X-REF REFID="S2010194513600264AF004"></X-REF>
</AUT>
<AFF ID="S2010194513600264AF004">Korea Research Institute of Standards and Science, 267 Gajeong-ro Yuseong-gu, Daejeon, 305-340, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>This paper presents a density measurement system to determine density of weights from 1 kg to 20 kg using hydrostatic weighing. The system works based on Archimedes principle. The density of reference liquid is determined using this setup while determining the density of the test weight. Density sphere is used as standard density ball to determine density of the reference liquid. A new immersion pan is designed for dual purpose to carry the density sphere and the cylindrical test weight for weighing in liquid. Main parts of the setup are an electronic balance, a thermostat controlled liquid bath, reference weights designed for bottom weighing, dual purpose immersion pans and stepping motors to load and unload in weighing process. The results of density measurement will be evaluated as uncertainties for weights of 1 kg to 20 kg.</P>
</ABST>
<KWDG>
<KWD>Hydrostatic weighing</KWD>
<KWD>immersion pan weight</KWD>
<KWD>density</KWD>
<KWD>uncertainty</KWD>
</KWDG>
</FRONT>
</ART>
