<ART ID="1360027" PID="2401" JID="272" BPAGE="1360027-1" EPAGE="1360027-11" PII="S2010194513600276" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Poster Session: Force</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A PCB BASED CAPACITIVE SHEAR FORCE SENSOR DEVELOPED FOR ROBOTIC GRIPPER APPLICATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-LIN</FNM>
<SNM>HUANG</SNM>
<EAD>LoganHuang@itri.org.tw</EAD>
<X-REF REFID="S2010194513600276AF001"></X-REF>
</AUT>
<AFF ID="S2010194513600276AF001">Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu 30011, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>SHENG-JUI</FNM>
<SNM>CHEN</SNM>
<EAD>SJ.Chen@itri.org.tw</EAD>
<X-REF REFID="S2010194513600276FN001"></X-REF>
<X-REF REFID="S2010194513600276AF002"></X-REF>
</AUT>
<FTN ID="S2010194513600276FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S2010194513600276AF002">Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu 30011, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>GWO-JEN</FNM>
<SNM>WU</SNM>
<EAD>GJWu@itri.org.tw</EAD>
<X-REF REFID="S2010194513600276AF003"></X-REF>
</AUT>
<AFF ID="S2010194513600276AF003">Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu 30011, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>CHUNG-LIN</FNM>
<SNM>WU</SNM>
<EAD>CLWu@itri.org.tw</EAD>
<X-REF REFID="S2010194513600276AF004"></X-REF>
</AUT>
<AFF ID="S2010194513600276AF004">Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu 30011, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>SHEAU-SHI</FNM>
<SNM>PAN</SNM>
<EAD>Sheau.shi.Pan@itri.org.tw</EAD>
<X-REF REFID="S2010194513600276AF005"></X-REF>
</AUT>
<AFF ID="S2010194513600276AF005">Center for Measurement Standards, Industrial Technology Research Institute, Hsinchu 30011, Taiwan, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>The shear force sensor is one of the key elements in future robotic industry, it is of great importance in applications where robotic arms are required to delicately interact with objects to be handled. In this paper, we present the development of a capacitive shear force capable of sensing shear forces in two degrees of freedom. The fabrication of the sensor is based on the printed circuit board (PCB) fabrication process, a well-known and mature technology. We adopt the capacitance sensing scheme for its high sensitivity and easy implementation. For sensor characterization, we used a force gauge and an optical interferometer to measure sensor's parameters including its sensing coefficient and resolution. The dimension of our prototype shear force sensor including the metal housing is 26 mm&#x00D7;13 mm&#x00D7;58 mm suitable for the integration with commercial robotic grippers. For sensor performance, we achieved a shear force sensing coefficient of 23.3 fF/N and a resolution of smaller than 5mN.</P>
</ABST>
<KWDG>
<KWD>Force sensor</KWD>
<KWD>tactile sensing</KWD>
<KWD>capacitive sensing</KWD>
<KWD>robot gripper</KWD>
</KWDG>
</FRONT>
</ART>
