<ART ID="1360029" PID="2401" JID="272" BPAGE="1360029-1" EPAGE="1360029-11" PII="S201019451360029X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Poster Session: Force</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENTS AND CHARACTERIZATIONS OF MECHANICAL PROPERTIES OF HUMAN SKINS</MTI>
<RTI>Mechanical Properties of Human Skins</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAN WOOK</FNM>
<SNM>SONG</SNM>
<EAD>hanugi16@kriss.re.kr</EAD>
<X-REF REFID="S201019451360029XAF001"></X-REF>
</AUT>
<AFF ID="S201019451360029XAF001">Center for Mass and Related Quantities, Division of Physical Metrology, Korea Research Institute of Standards and Science, 267 Gajeong-ro, Yuseong Gu, Daejeon, 305-340, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>YON KYU</FNM>
<SNM>PARK</SNM>
<EAD>ykpark@kriss.re.kr</EAD>
<X-REF REFID="S201019451360029XAF002"></X-REF>
</AUT>
<AFF ID="S201019451360029XAF002">Center for Mass and Related Quantities, Division of Physical Metrology, Korea Research Institute of Standards and Science, 267 Gajeong-ro, Yuseong Gu, Daejeon, 305-340, <CNY>South Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>A skin is an indispensible organ for humans because it contributes to metabolism using its own biochemical functions and protects the human body from external stimuli. Recently, mechanical properties such as a thickness, a friction and an elastic coefficient have been used as a decision index in the skin physiology and in the skin care market due to the increased awareness of wellbeing issues. In addition, the use of mechanical properties is known to have good discrimination ability in the classification of human constitutions, which are used in the field of an alternative medicine. In this study, a system that measures mechanical properties such as a friction and an elastic coefficient is designed. The equipment consists of a load cell type (manufactured by the authors) for the measurements of a friction coefficient, a decompression tube for the measurement of an elastic coefficient. Using the proposed system, the mechanical properties of human skins from different constitutions were compared, and the relative repeatability error for measurements of mechanical properties was determined to be less than 2%. Combining the inspection results of medical doctors in the field of an alternative medicine, we could conclude that the proposed system might be applicable to a quantitative constitutional diagnosis between human constitutions within an acceptable level of uncertainty.</P>
</ABST>
<KWDG>
<KWD>Skin</KWD>
<KWD>friction</KWD>
<KWD>elasticity</KWD>
<KWD>load cell</KWD>
<KWD>suction</KWD>
</KWDG>
</FRONT>
</ART>
